from django.urls import path


from . import views


app_name = "users"

urlpatterns = [
    path("keys", views.keys, name="keys"),
    path("k356/validate", views.k356_validate, name="k356.validate"),
]
